#post .body,
#nature .body,
#crossfit .body,
#ylan .body{
	background-image:url(/img/letters_grandma.png);
	background-size:100% 100%;
	color:#194f75;
	margin:60px 0 80px;
	position:relative;
}

#crossfit .body{
	padding:60px 85px 350px 100px;
	width:840px;
	margin-bottom:180px;
}

#post .body{
	padding:50px 85px 45px 100px;
	width:745px;
	margin-bottom:300px;
}

#ylan .body{
	padding:60px;
	width:930px;
}

#training .body{
	text-align:center;
	margin-bottom:80px;
}

#nature .body{
	padding:50px 85px 270px 0;
	width:720px;
	margin-bottom:140px;
}

#ylan .photo-frame{
	border-width:15px;
}

#ylan nav p{
	display:inline-block;
	text-align:right;
	width:700px;
}

#training .photo-frame{
	border-width:15px;
	margin:10px 180px 50px;
}

#training h1,
#post h1,
#nature h1,
#crossfit h1,
#ylan h1{
	background-image:url(/img/title_home3.png);
	background-size:100% 100%;
	display:table;
	font-size:26px;
	padding:9px 15px 12px 23px;
}

#training h1{
	color:#194f75;
	display:inline-block;
}

#post p,
#nature p,
#crossfit p,
#ylan p{
	text-align:right;
	font-size:23px;
	line-height:30px;
	margin-bottom:40px;
}

#post .photo-frame,
#nature .photo-frame,
#crossfit .photo-frame{
	position:absolute;
	border-width:15px;
	z-index:2;
}

@media only screen and (max-width:1200px){
	#ylan .body,#post .body,#nature .body, #crossfit .body{
		background:#fff;
		border-radius:20pt;
		padding:4% 5% 7%!important;
		margin:7% 0 10%;
		width:80%!important;
		text-align:right;
	}

	#ylan p,#post p,#nature p, #crossfit p,
	#ylan h1, #post h1, #nature h1, #crossfit h1{
		font-size:17pt;
	}

	#ylan nav p{
		width:auto;
	}

	#training .photo-frame{
		margin:0 0 25pt;
	}

	#ylan .photo-frame,#post .photo-frame,#nature .photo-frame, #crossfit .photo-frame{
		width:91%;
		margin-bottom:12pt;
	}
}